<ART ID="00649" PID="1201" JID="272" BPAGE="290" EPAGE="298" PII="S2010194512006496" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VALIDITY OF THIN SHELL MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIJIE</FNM>
<SNM>GAO</SNM>
<EAD>sijie@bnu.edu.cn</EAD>
<X-REF REFID="S2010194512006496AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006496AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The purpose of this paper is to test the validity of the thin shell formalism. Firstly, we construct a dust thick shell collapsing to a Schwarzschild black hole. From this exact solution, we show that the two sides of the shell satisfy different equations of motion. Moreover, we show that the inner side and the outer side always cross each other right after the formation of the thin shell, causing a breakdown of the model. Secondly, we establish a class of wormholes with non-zero thickness and extremal Reissner-Nordstr&#x00F6;m exterior. In the thin shell limit, we find that the surface stress-energy tensor contains the contribution of electromagnetic field, which contradicts the assumption in previous literature.</P>
</ABST>
<KWDG>
<KWD>thick shell</KWD>
<KWD>thin shell limit</KWD>
<KWD>wormhole</KWD>
</KWDG>
</FRONT>
</ART>
