<ART ID="00651" PID="1201" JID="272" BPAGE="310" EPAGE="319" PII="S2010194512006514" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING THE VACUUM STRUCTURE OF SPACETIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG PYO</FNM>
<SNM>KIM</SNM>
<EAD>sangkim@kunsan.ac.kr</EAD>
<X-REF REFID="S2010194512006514AF001"></X-REF>
<X-REF REFID="S2010194512006514AF002"></X-REF>
</AUT>
<FTN ID="S2010194512006514FN001">
<P>Permanent Address</P></FTN>
<AFF ID="S2010194512006514AF001">
<X-REF REFID="S2010194512006514FN001"></X-REF>Department of Physics, Kunsan National University, Kunsan 573-701, <CNY>Korea</CNY></AFF><AFF ID="S2010194512006514AF002">Institute of Astrophysics, Center for Theoretical Physics, Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>We explore the question of how to probe the vacuum structure of space time by a massive scalar field through interaction with background gravitons. Using the &#x0393;-regularization for the in-/out-state formalism, we find the effective action of a scalar field in a conformally, asymptotically flat spacetime and a four-dimensional de Sitter space, which is a gravitational analog of the Heisenberg-Euler and Schwinger effective action for a charged scalar in a constant electric field. The effective action is nonperturbative in that it sums all one-loop diagrams with arbitrary number of external lines of gravitons. The massive scalar field becomes unstable due to particle production, the effective action has an imaginary part that determines the decay rate of the vacuum, and the out-vacuum is unitarily inequivalent to the in-vacuum.</P>
</ABST>
<KWDG>
<KWD>Nonperturbative Effective Action for Gravity</KWD>
<KWD>Schwinger Mechanism</KWD>
<KWD>Gamma Function-Regularization</KWD>
<KWD>In-/Out-State Formalism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>11.55.-m</KWD>
<KWD>11.15.Tk</KWD>
<KWD>12.20.-m</KWD>
<KWD>11.10.Gh</KWD>
</KWDG>
</FRONT>
</ART>
