<ART ID="00659" PID="1201" JID="272" BPAGE="385" EPAGE="389" PII="S2010194512006599" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH ENERGETIC GAMMA RAY BURSTS AND THEIR SPECTRAL PROPERTIES WITHIN THE FIRESHELL MODEL</MTI>
<RTI>High Energetic GRBs within the Fireshell Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>PATRICELLI</SNM>
<EAD>barbara.patricelli@icranet.org</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
<X-REF REFID="S2010194512006599AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.G.</FNM>
<SNM>BERNARDINI</SNM>
<EAD>maria.bernardini@icra.it</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
<X-REF REFID="S2010194512006599AF004"></X-REF>
</AUT>
<AUT>
<FNM>C.L.</FNM>
<SNM>BIANCO</SNM>
<EAD>bianco@icra.it</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>CAITO</SNM>
<EAD>letizia.caito@icra.it</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>DE BARROS</SNM>
<EAD>guga.icra@gmail.com</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>IZZO</SNM>
<EAD>luca.izzo@icra.it</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>RUFFINI</SNM>
<EAD>ruffini@icra.it</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
<X-REF REFID="S2010194512006599AF002"></X-REF>
<X-REF REFID="S2010194512006599AF005"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>VERESHCHAGIN</SNM>
<EAD>veresh@icra.it</EAD>
<X-REF REFID="S2010194512006599AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006599AF001">ICRANet and ICRA, Piazzale della Repubblica 10, I-65122 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006599AF002">Dipartimento di Fisica, Universit&#x00E0; di Roma "Sapienza", Piazzale Aldo Moro 5, I-00185, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006599AF003">LAPTH, 9, Chemin de Bellevue - BP 110, 74941, Annecy-le-Vieux Cedex, <CNY>France</CNY></AFF>
<AFF ID="S2010194512006599AF004">INAF - Osservatorio Astronomico di Brera, via Emilio Bianchi 46, I-23807 Merate (Lc), <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006599AF005">ICRANet, Universit&#x00E9; de Nice "Sophia Antipolis", Grand Ch&#x00E2;teau, 28, avenue de Valrose - BP, 2135, 06103 Nice Cedex 2, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>The analysis of various Gamma Ray Bursts (GRBs) characterized by an isotropic energy <F>E<INF>iso</INF> &#x2272; 10<SUP>53</SUP></F> ergs within the fireshell model has shown how that the observed N(E) spectrum of their prompt emission can be reproduced in a satisfactory way by assuming a thermal spectrum in the comoving frame of the fireshell. Nevertheless, from the study of higher energetic bursts <F>(E<INF>iso</INF> &#x2273; 10<SUP>54</SUP> <RM>ergs</RM>)</F> such as, for example, GRB 080319B, some discrepancies between the numerical simulations and the observational data have been observed. We investigate a different spectrum of photons in the comoving frame of the fireshell in order to better reproduce the spectral properties of GRB prompt emission within the fireshell model. We introduce a phenomenologically modified comoving thermal spectrum: a spectrum characterized by a different asymptotic low energy slope with respect to the thermal one. We test this spectrum by comparing the numerical simulations with the observed prompt emission spectra of various GRBs; we present, as an exaple, the case of GRB 080319B.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
<KWD>gamma-ray sources</KWD>
<KWD>gamma-rays</KWD>
</KWDG>
</FRONT>
</ART>
