<ART ID="00620" PID="1201" JID="272" BPAGE="1" EPAGE="9" PII="S2010194512006204" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS AND EMISSION OF MILDLY RELATIVISTIC PLASMA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. G.</FNM>
<SNM>AKSENOV</SNM>
<X-REF REFID="S2010194512006204AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006204AF001">Institute for Computer-Aided Design, Russian Academy of Sciences, Vtoraya Brestskaya 19/18, Moscow, 123056, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>RUFFINI</SNM>
<X-REF REFID="S2010194512006204AF002"></X-REF>
<X-REF REFID="S2010194512006204AF003"></X-REF>
</AUT>
<AUT>
<FNM>I. A.</FNM>
<SNM>SIUTSOU</SNM>
<X-REF REFID="S2010194512006204AF002"></X-REF>
<X-REF REFID="S2010194512006204AF003"></X-REF>
</AUT>
<AUT>
<FNM>G. V.</FNM>
<SNM>VERESHCHAGIN</SNM>
<X-REF REFID="S2010194512006204AF002"></X-REF>
<X-REF REFID="S2010194512006204AF003"></X-REF>
</AUT>
<AFF ID="S2010194512006204AF002">ICRANet p.le della Repubblica, 10, 65100 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006204AF003">ICRA and University of Rome Sapienza, Physics Department, p.le A. Moro 5, 00185 Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>Initially optically thick (with &#x03C4; = 3&#x22C5;10<SUP>7</SUP>) spherically symmetric outflow consisting of electron-positron pairs and photons is considered. We do not assume thermal equilibrium, and include the two-body processes that occur in such plasma: M&#x00F6;ller and Bhabha scattering of pairs, Compton scattering, two-photon pair annihilation, two-photon pair production, together with their radiative three-body variants: bremsstrahlung, double Compton scattering, and three-photon pair annihilation, with their inverse processes. We solve numerically the relativistic Boltzmann equations in spherically symmetric case for distribution functions of pairs and photons. Three epochs are considered in details: a) the thermalization, which brings initially nonequilibrium plasma to thermal equilibrium; b) the self-accelerated expansion, which we find in agreement with previous hydrodynamic studies and c) decoupling of photons from the expanding electron-positron plasma. Photon spectra are computed, and appear to be non thermal near the peak of the luminosity. In particular, the low energy part of the spectrum contain more power with respect to the black body one.</P>
</ABST>
<KWDG>
<KWD>electron-positron plasma</KWD>
</KWDG>
</FRONT>
</ART>
