<ART ID="00639" PID="1201" JID="272" BPAGE="203" EPAGE="212" PII="S2010194512006393" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON DEGENERATE COMPRESSED ATOMS AND COMPRESSED NUCLEAR MATTER CORES OF STELLAR DIMENSIONS</MTI>
<RTI>On Degenerate Compressed Atoms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>ROTONDO</SNM>
<X-REF REFID="S2010194512006393AF001"></X-REF>
<X-REF REFID="S2010194512006393AF002"></X-REF>
</AUT>
<AUT>
<FNM>JORGE A.</FNM>
<SNM>RUEDA</SNM>
<X-REF REFID="S2010194512006393AF001"></X-REF>
<X-REF REFID="S2010194512006393AF002"></X-REF>
</AUT>
<AUT>
<FNM>REMO</FNM>
<SNM>RUFFINI</SNM>
<X-REF REFID="S2010194512006393AF001"></X-REF>
<X-REF REFID="S2010194512006393AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHE-SHENG</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S2010194512006393AF001"></X-REF>
<X-REF REFID="S2010194512006393AF002"></X-REF>
</AUT>
<AFF ID="S2010194512006393AF001">Department of Physics and ICRA, Sapienza University of Rome, P.le Aldo Moro 5, Rome, Italy I-00185, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006393AF002">ICRANet, P.zza della Repubblica 10, Pescara, Italy I-65122, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>The relativistic generalization of the Feynman, Metropolis and Teller treatment of compressed atoms is obtained. Each atomic configuration is confined by a Wigner-Seitz cell and is characterized by a positive electron Fermi energy. There exists a limiting configuration, reached when the Wigner-Seitz cell radius equals the radius of the nucleus, with a maximum value of the electron Fermi energy <F><TEX ID="S2010194512006393M001">$(E_e^F)_{max}$</TEX></F>, here expressed analytically in the ultra-relativistic approximation. The treatment is then extrapolated to compressed nuclear matter cores of stellar dimensions with <F>A &#x2243; (m<INF><RM>Planck</RM></INF>/m<INF>n</INF>)<SUP>3</SUP> ~ 10<SUP>57</SUP></F> or <F>M<INF>core</INF> ~ M<INF>&#x2299;</INF></F>. A new family of equilibrium configurations exists for selected values of the electron Fermi energy varying in the range <F><TEX ID="S2010194512006393M002">$0 \lt E_e^F \leq (E_e^F)_{max}$</TEX></F>. Such configurations fulfill global but not local charge neutrality. They have electric fields on the core surface, increasing for decreasing values of the electron Fermi energy reaching values much larger than the critical value <F><TEX ID="S2010194512006393M003">$E_c = m_e^2c^3/(e\hbar)$</TEX></F>, for <F><TEX ID="S2010194512006393M004">$E_e^F = 0$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Thomas-Fermi model</KWD>
<KWD>degenerate Fermi gas</KWD>
<KWD>neutron star core</KWD>
</KWDG>
</FRONT>
</ART>
