<ART ID="00664" PID="1201" JID="272" BPAGE="419" EPAGE="430" PII="S2010194512006642" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON A COMMON MISUNDERSTANDING OF THE BIRKHOFF THEOREM AND LIGHT DEFLECTION CALCULATION:</MTI>
<RTI>Common Misunderstanding of Birkhoff's Theorem</RTI>
<STI>GENERALIZED SHAPIRO DELAY AND ITS POSSIBLE LABORATORY TEST</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUANG-NAN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangsn@ihep.ac.cn</EAD>
<X-REF REFID="S2010194512006642AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUXU</FNM>
<SNM>YI</SNM>
<X-REF REFID="S2010194512006642AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006642AF001">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing, 100049, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>In Newtonian gravity (NG) it is known that the gravitational field anywhere inside a spherically symmetric distribution of mass is determined only by the enclosed mass. This is also widely believed to be true in general relativity (GR), and the Birkhoff theorem is often invoked to support this analogy between NG and GR. Here we show that such an understanding of the Birkhoff theorem is incorrect and leads to erroneous calculations of light deflection and delay time through matter. The correct metric, matching continuously to the location of an external observer, is determined both by the enclosed mass and mass distribution outside. The effect of the outside mass is to make the interior clock run slower, i.e., a slower speed of light for external observer. We also discuss the relations and differences between NG and GR, in light of the results we obtained in this Lettework. Finally we discuss the Generalized Shapiro delay, caused by the outside mass, and its possible laboratory test.</P>
</ABST>
<KWDG>
<KWD>Classical Theories of Gravity</KWD>
<KWD>Schwarzschild Metric</KWD>
<KWD>Birkhoff Theorem</KWD>
<KWD>Metric Continuity</KWD>
<KWD>Light Deflection</KWD>
<KWD>Shapiro Delay</KWD>
</KWDG>
</FRONT>
</ART>
